{
  "name": "WhiteNights",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@improbable-eng/grpc-web": "^0.15.0",
    "@pixi/text-bitmap": "^7.4.3",
    "@vitejs/plugin-vue": "^6.0.0",
    "axios": "^1.8.4",
    "core-js": "^3.8.3",
    "google-protobuf": "^3.21.4",
    "grpc-web": "^1.5.0",
    "js-cookie": "^3.0.5",
    "leaflet": "^1.9.4",
    "leaflet-geometryutil": "^0.10.3",
    "leaflet-pixi-overlay": "^1.9.4",
    "leaflet-rotatedmarker": "^0.2.0",
    "phaser": "^3.90.0",
    "pixi-viewport": "^6.0.3",
    "pixi.js": "^8.11.0",
    "vue": "^3.2.13",
    "vue-ts": "^1.0.11",
    "vue3-pixi": "^0.9.6"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
